--load the module(s)
local SDL = require("SDL")
local mixer = require("SDL.mixer")

--initialise the librarby
assert(mixer.openAudio(44100, SDL.audioFormat.S16, 2, 1024))
assert(SDL.init{SDL.flags.Audio,})

--load the sound
local sound = assert(mixer.loadWAV("Feddy.wav"))

--play the sound
sound:playChannel(1)
mixer.volume(1, 55)
SDL.delay(29000)

SDL.quit()
